from .node import Api_Base


#============================================================

class Api_Module(Api_Base):

#============================================================
    def process(self,request):
        return True

#============================================================

